.carousel-caption {
	right: 15%;
    bottom: 20px;
    left: 5%;
    text-align: left;
}

.carousel-item img {
 /* max-height: 100vh !important; */
  object-fit: cover !important;
  border-radius: 4px;
}


.promotion-img-50 {
	width: 100%;
	height: 460px;
	object-fit: cover;
}

.promotion-img-100 {
	width: 100%;
	height: 720px;
	object-fit: cover;
}

.carousel-control-next:focus,
.carousel-control-next:hover,
.carousel-control-prev:focus,
.carousel-control-prev:hover {
    color: #fff;
    text-decoration: none;
    outline: 0;
    opacity: .9;
    background: rgba(0,0,0,0.3);
}

.promotion-link {
    display: block;
}
